=== debian/control ===
Source: python-dvdvideo
Section: python
Priority: extra
Maintainer: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 9.0.0), python3
Standards-Version: 3.9.4
X-Python3-Version: >= 3.2

Package: python3-dvdvideo
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Video DVD reader library
 This library reads and parses video DVD.  It includes a UDF parser and
 video DVD structure parses.  It supports unencrypted disks and also
 encrypted ones using the external libdvdcss.
 .
 A tool (dvdvideo-backup-image) is provided to make decrypted copies of
 disks.  This disks often contain various defects in the data structures
 to complicate reading them.
