=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3

PYTHON = python3

#override_dh_auto_test:
#	$(PYTHON) setup.py test -vv

override_dh_auto_build:
	$(PYTHON) setup.py build

override_dh_auto_install:
	$(PYTHON) setup.py install --root=$(CURDIR)/debian/python3-dvdvideo --install-layout=deb

override_dh_auto_clean:
	rm -rf build
	rm -rf *.egg-info
	find . -name __pycache__ -exec rm -r {} \; -prune
