=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,13 @@
 	dh $@ --with python3
 
 PYTHON = python3
-
-#override_dh_auto_test:
-#	$(PYTHON) setup.py test -vv
+PYTEST = py.test-3
 
 override_dh_auto_build:
 	$(PYTHON) setup.py build
+
+override_dh_auto_test:
+	$(PYTEST) build
 
 override_dh_auto_install:
 	$(PYTHON) setup.py install --root=$(CURDIR)/debian/python3-dvdvideo --install-layout=deb
